<IfModule mod_memcache.c>

    # configure one or more memcached servers to use
    #MemcacheServer 10.0.1.1:11211 min=2 smax=4 max=5 ttl=60
    #MemcacheServer 10.0.1.1:11212 min=2 smax=4 max=5 ttl=60

</IfModule>
